CREATE TABLE her_result_type_tl_ (
    RESULT_TYPE_ID             NUMBER(18, 0) ,
    LANGUAGE                   VARCHAR2(16)  ,
    SOURCE_LANG                VARCHAR2(16)  ,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)  ,
    RESULT_TYPE_NAME           VARCHAR2(200) ,
    RESULT_TYPE_DESCRIPTION    VARCHAR2(960) ,
    CREATED_BY                 VARCHAR2(256) ,
    CREATION_DATE              TIMESTAMP(6)  ,
    LAST_UPDATED_BY            VARCHAR2(256) ,
    LAST_UPDATE_DATE           TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    SEED_DATA_SOURCE           VARCHAR2(2048),
    AUDIT_ACTION_TYPE_         VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_      VARCHAR2(4000),
    AUDIT_IMPERSONATOR_        VARCHAR2(256) ,
    RESULT_TYPE_ID             NUMBER(18, 0) ,
    LANGUAGE                   VARCHAR2(16)  ,
    SOURCE_LANG                VARCHAR2(16)  ,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)  ,
    RESULT_TYPE_NAME           VARCHAR2(200) ,
    RESULT_TYPE_DESCRIPTION    VARCHAR2(960) ,
    CREATED_BY                 VARCHAR2(256) ,
    CREATION_DATE              TIMESTAMP(6)  ,
    LAST_UPDATED_BY            VARCHAR2(256) ,
    LAST_UPDATE_DATE           TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    SEED_DATA_SOURCE           VARCHAR2(2048),
    AUDIT_ACTION_TYPE_         VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_      VARCHAR2(4000),
    AUDIT_IMPERSONATOR_        VARCHAR2(256) ,
    CONSTRAINT pk_her_result_type_tl_ PRIMARY KEY (RESULT_TYPE_ID, LANGUAGE, LAST_UPDATED_BY, LAST_UPDATE_DATE, RESULT_TYPE_ID, LANGUAGE, LAST_UPDATED_BY, LAST_UPDATE_DATE)
);
